@charset "utf-8";
/* CSS Document */
 html, body {
	background: url(images/enter_bg.jpg) no-repeat;
	width: 100%;
	background-size: cover;
	height: 100%;             /* #containerのmin-heightに対して必要なもの */
	margin: 0;
	padding: 0;
	font-family:"Meiryo", "Lucida Grande", "Hiragino Kaku Gothic Pro", "30D230E930AE30CE89D230B420Pro20W3", "30e130a430ea30aa", "FF2DFF3320FF3030B430B730C330AF", "Osaka", verdana, arial, sans-serif;
}
div#container {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
div#container div#js {
    text-align: center;
    width: 90%;
    margin: 160px auto 0;
}
div#container div#buta {text-align: center;width: 980px;margin: 0 0 0 80px;}
.js_logo {
    background: url(images/js_logo.png) no-repeat center top;
    width: 220px;
    min-height: 194px;
    margin: 0px auto 0px;
    position: relative;
}
.buta_logo {
    background: url(images/buta_logo.png) no-repeat center top;
    width: 220px;
    height: 121px;
    position: relative;
    padding: 0px 0 0 0;
    margin: 60px 0 0 0px;
}
#js strong,#buta strong {
	color: #ff2452;
	font-size: 20px;
	text-align: left;
	display: block;
	font-weight: normal;
}
#js dl {
	overflow: hidden;
	border-bottom: 1px solid #444444;
	padding: 0 0 40px 0;
	margin: 0 0 35px 0;
}
#js dl dt {
	float: left;
}
#js dl dd {
	float: left;
	margin: 20px 0 0 40px;
}
#js dl ul {
	padding: 0;
}
#js dl ul li {
	float: left;
	list-style: none;
	margin: 0 0 20px 0;
}
#js dl ul a {
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	padding: 15px;
	text-align: left;
	width: 150px;
	display: inline-block;
	margin: 0 30px 0 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;	
}
#js dl ul a:hover {
	border: 1px solid #ff2452;
	color: #ff2452;
}
#buta dl {
	overflow: hidden;
}
#buta dl dt {
	float: left;
}
#buta dl dd {
	float: left;
	margin: 20px 0 0 40px;
	width: 720px;
}
#buta dl ul {
	padding: 0;
	clear: both;
	overflow: hidden;
}
#buta dl ul li {
	float: left;
	list-style: none;
	margin: 0 0 20px 0;
}
#buta dl ul a {
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	padding: 15px;
	text-align: left;
	width: 150px;
	display: inline-block;
	margin: 0 30px 0 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;	
}
#buta dl ul a:hover {
	border: 1px solid #ff2452;
	color: #ff2452;	
}
.buta_btn_col {
    width: 760px;
    margin: 0 0 0 -290px;
    position: absolute;
    bottom: 0;
    left: 50%;
}

div#container p {
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
}
 @media only screen and ( max-width: 767px) {
html, body {
	background: url(images/enter_bg.jpg) no-repeat;
	width: 100%;
	background-size: cover;
	background-attachment: fixed;
	height: 100%;             /* #containerのmin-heightに対して必要なもの */
	margin: 0;
	padding: 0;
	font-family:"Meiryo", "Lucida Grande", "Hiragino Kaku Gothic Pro", "30D230E930AE30CE89D230B420Pro20W3", "30e130a430ea30aa", "FF2DFF3320FF3030B430B730C330AF", "Osaka", verdana, arial, sans-serif;
}
div#container {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
div#container div#js {
    text-align: center;
    width: 100%;
    margin: 10px auto 0;
}
div#container div#buta {text-align: center;width: 100%;margin: 0 auto;}
.js_logo {
    background: url(images/js_logo.png) no-repeat center top;
    width: 220px;
    min-height: 194px;
    margin: 0px auto 0px;
    position: relative;
}
.buta_logo {
    background: url(images/buta_logo.png) no-repeat center top;
    width: 100%;
    height: 121px;
    position: inherit;
    padding: 0px 0 0 0;
    margin: 0 auto;
}
#js strong,#buta strong {
	color: #ff2452;
	font-size: 120%;
	text-align: left;
	display: block;
}
#js dl {
	overflow: hidden;
	border-bottom: 1px solid #444444;
	padding: 0 0 40px 0;
	margin: 0 0 35px 0;
}
#js dl dt {
	float: none;
}
#js dl dd {
	float: none;
	margin: 20px auto;
	width: 90%;
}
#js dl ul {
	padding: 0;
	width: 100%;
}
#js dl ul li {
	float: none;
	list-style: none;
	margin: 0 2% 20px 0;
	width: 100%;
}
#js dl ul a {
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	padding: 25px;
	text-align: left;
	width: 100%;
	display: inline-block;
	margin: 0 30px 0 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	box-sizing: border-box;
	font-size: 160%;
}
#js dl ul a:hover {
	border: 1px solid #ff2452;
	color: #ff2452;
}
#buta dl {
	overflow: hidden;
}
#buta dl dt {
	float: none;
}
#buta dl dd {
	float: none;
	margin: 20px auto;
	width: 90%;
}
#buta dl ul {
	padding: 0;
	clear: both;
	overflow: hidden;
}
#buta dl ul li {
	float: none;
	list-style: none;
	margin: 0 0 20px 0;
}
#buta dl ul a {
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    padding: 25px;
    text-align: left;
    width: 100%;
    display: inline-block;
    margin: 0 30px 0 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    box-sizing: border-box;
    font-size: 160%;	
}
#buta dl ul a:hover {
	border: 1px solid #ff2452;
	color: #ff2452;	
}
.buta_btn_col {
    width: 760px;
    margin: 0 0 0 -290px;
    position: absolute;
    bottom: 0;
    left: 50%;
}

div#container p {
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
}
}

